package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月19日 下午4:56:13 
 * 类说明 
 */
public class BuyCourseSeriesrEeq extends BaseRequest{

	
	 /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 图书馆
     */
	@ApiModelProperty(name = "libId", value = "图书馆ID", required = true)
	private String libId;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
	
	
}
